ompi/mca/ Directory Reference.TH "ompi/mca/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBallocator\fP"
.br
.ti -1c
.RI "directory \fBbml\fP"
.br
.ti -1c
.RI "directory \fBbtl\fP"
.br
.ti -1c
.RI "directory \fBcoll\fP"
.br
.ti -1c
.RI "directory \fBcommon\fP"
.br
.ti -1c
.RI "directory \fBio\fP"
.br
.ti -1c
.RI "directory \fBmpool\fP"
.br
.ti -1c
.RI "directory \fBpml\fP"
.br
.ti -1c
.RI "directory \fBptl\fP"
.br
.ti -1c
.RI "directory \fBrcache\fP"
.br
.ti -1c
.RI "directory \fBtopo\fP"
.br
.in -1c
